{
  "etkc_glass" : {
    "name" : "etkc_glass",
    "class" : "Material",
    "persistentId" : "567d138c-3c6a-41eb-a827-6df2dfca3bb9",
    "Stages" : [
      {
        "colorMap" : "vehicles/etkc/promod_glass/etkc_glass_promod_d.dds",
        "diffuseColor" : [ 1, 1.5, 1.5, 1 ],
        "normalMap" : "vehicles/common/null_n.dds",
        "opacityMap" : "vehicles/etkc/promod_glass/etkc_glass_promod_d.dds",
        "pixelSpecular" : true,
        "reflectivityMap" : "vehicles/common/glass_base.dds",
        "specularMap" : "vehicles/common/null.dds",
        "specularPower" : 128,
        "useAnisotropic" : true
      },
      {
        "colorMap" : "vehicles/etkc/promod_glass/etkc_glass_promod_da.dds",
        "diffuseColor" : [ 0.5, 0.5, 0.5, 0.75 ]
      },
      {},
      {}
    ],
    "alphaRef" : 0,
    "castShadows" : false,
    "dynamicCubemap" : true,
    "mapTo" : "etkc_glass",
    "materialTag0" : "beamng",
    "materialTag1" : "vehicle",
    "translucent" : true
  },
  "etkc_glass_dmg" : {
    "name" : "etkc_glass_dmg",
    "class" : "Material",
    "persistentId" : "959fbb56-1e6f-4e18-93b4-ae6316feed15",
    "Stages" : [
      {
        "colorMap" : "vehicles/etkc/promod_glass/etkc_glass_promod_dmg_d.dds",
        "diffuseColor" : [ 1, 1, 1, 1.5 ],
        "normalMap" : "vehicles/common/glass_dmg_n.dds",
        "opacityMap" : "vehicles/etkc/promod_glass/etkc_glass_promod_dmg_detkc_glass_promod_dmg_d.dds",
        "specularMap" : "vehicles/common/glass_dmg_s.dds",
        "specularPower" : 128,
        "useAnisotropic" : true
      },
      {
        "colorMap" : "vehicles/etkc/promod_glass/etkc_glass_promod_dmg_d.dds",
        "diffuseColor" : [ 1, 1, 1, 0.75 ],
        "normalMap" : "vehicles/common/glass_dmg_n.dds",
        "specularMap" : "vehicles/common/glass_dmg_s.dds",
        "specularPower" : 128
      },
      {},
      {}
    ],
    "alphaRef" : 0,
    "castShadows" : false,
    "dynamicCubemap" : true,
    "mapTo" : "etkc_glass_dmg",
    "materialTag0" : "beamng",
    "materialTag1" : "vehicle",
    "translucent" : true
  },
  "etkc_glass_intd" : {
    "name" : "etkc_glass_int",
    "class" : "Material",
    "persistentId" : "85abb079-b921-49a5-b860-1c5b05233e1b",
    "Stages" : [
      {
        "colorMap" : "vehicles/etkc/promod_glass/etkc_glass_promod_d.dds",
        "diffuseColor" : [ 0, 0, 0, 1 ],
        "pixelSpecular" : true,
        "specularMap" : "vehicles/common/null.dds",
        "specularPower" : 128,
        "useAnisotropic" : true
      },
      {},
      {},
      {}
    ],
    "alphaRef" : 0,
    "castShadows" : false,
    "mapTo" : "etkc_glass_int",
    "materialTag0" : "beamng",
    "materialTag1" : "vehicle",
    "translucent" : true
  },

}
